html{
    overflow-x: hidden;
}
body{
    overflow-x: hidden;
}
.page{
margin: 5vh 0;
}
.page-title{
    margin-bottom: 5vh;
}
.block-second{
    margin: 5vh 0;
}
header{
    position: relative;
    background: #ffffffa3;
    box-shadow: 1px 1px 10px #000;
}
header .row {
    justify-content: space-between;
}
header ul{
    margin-bottom: unset;
}
.mob-only{
    display: none;
}
header ul li{
    list-style: none;
}
header ul li a{
    color: #000000;
}
header ul li a:hover{
    color: #b22125;
}
.block-label{
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 25px;
    padding: 20px 0;
    color: #b22125;
}

.logo{
    align-self: center;
}

.logo img{
    padding-bottom: 10px;
    padding-top: 10px;
    max-height: 90px;
}


.main-menu{
    align-self: center;
}
.main-menu ul{
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.main-menu ul > li.menu-item-has-children a, .main-menu ul > li a{
    z-index: 99;
    width: max-content;
}
.main-menu ul > li.menu-item-has-children ul.sub-menu{
    display: none !important;
}
.main-menu ul > li.menu-item-has-children ul.sub-menu li{
    padding: 10px 0;
}
.main-menu ul > li.menu-item-has-children:hover > ul.sub-menu{
    display: block !important;
    position: absolute;
    padding-inline-start: 0;
    padding: 30px 10px 10px 10px;
    background: #fff;
    width: max-content;

}

.language-switcher{
    align-self: center;
}

/*Slider*/
.slider {
    height: 60vh;
    background-position: center !important;
    background-size: cover !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.slider-content{

}
.slider-title{
    font-size: 60px;
    font-weight: bold;
    background: #ffffffde;
    display: inline-block;
    padding: 0 15px;
    color: #b22125;
}
.slider-subtitle{
    font-size: 40px;
    font-weight: bold;
    background: #b22125d1;
    display: inline-block;
    padding: 0 15px;
    margin-top: 20px;
    color: #fff;
}

/*styles lines*/
.red-transp-line{
    height: 40px;
    background: #b22125d1;
    margin-top: -40px;
    width: 50vw;
    display: none;
}
.red-transp-line:after{
    content: "";
}
.red-line{
    height: 20px;
    background: #c73933;
}

.features{
    background: #404041;
}
.feature-item{
    color: #ffffff;
    text-align: center;
}
.feature-icon{
    padding: 20px 0;
    max-height: 70px;
}
.feature-title{
    font-size: 30px;
}
.feature-title span{
    font-weight: bold;
    padding-right: 10px;
}
.feature-text{
    font-weight: 100;
    padding-bottom: 20px;
}
/*Map block*/
.map-active{

}
.map-block{
    text-align: center;
}
.map-navi{
    position: relative;
    width: fit-content;
    margin: 0 auto;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}
.map-block .container{


}
.map-block img{
    width: 100%;
    height: auto;
    max-width: max-content;
}
.map-point{
    position: absolute;
    border-radius: 100px;
}

/*Block about*/
.block-about{
    /* background: #404041; */
    display: flex;
    min-height: 30vh;
    padding: 30px;
    font-size: 20px;
    /* color: #fff; */
    align-items: center;;
}
/*Logos container*/
.logos-container{
    display: flex;
    justify-content: space-around;
}
.logo-item{
    padding: 20px;
    text-align: center;
}
.logo-item img{
    max-height: 100px;
}
/*Social active - PROJECTS*/
.projects-slider{

}
.project{
    height: 40vh;
    background-position: center;
    background-size: cover;

}
.project .container{
    height: inherit;
    display: flex;
    justify-content: center;

}
.project-content{
    background: #b22125d1;
    height: fit-content;
    padding: 30px;
    width: 90%;
    text-align: center;
    align-self: center;
    font-size: 20px;
    color: #fff;
}
.project-title{
    font-weight: bold;
    text-transform: uppercase;
}
.project-description{

}
.projects .slick-dots{
    bottom: 0px;
}
.projects .slick-dots li button:before{

    font-size: 13px;
    line-height: 14px;
    top: -5px;
    width: 20px;
    height: 20px;
    content: '•';
    opacity: 1;
    color: transparent;
    border: 4px solid #fff;
    border-radius: 50px;
}
.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #b22125 !important;
}
.projects .slick-dotted.slick-slider{
    margin-bottom: 0;
}
/*Footer*/
footer {
    background: #404041;
    padding: 20px 0;
    color: #ffffff;
}
footer h5{
    color: #be1522;
    font-weight: bold;
}
footer ul{
    list-style: none;
    padding-inline-start: 3px;
}
footer ul li a{
    color: #ffffff;
}
footer ul li a:hover{
    color: #be1522;
}
.footer-logo{

}
.footer-logo img{
    width: 100%;
}
.footer-menu-1{

}
.footer-menu-2{

}
.footer-contact{

}
.mob-menu{
    display: none;
    align-self: center;
    text-align: right;
    font-size: 35px;
}


/*Directors page*/
.directors-grid{

}

.directors-row{

}
.director-item{
    margin-bottom: 5vh;
}
.director-photo{

}
.director-name{
    font-weight: bold;
    color: #c73933;
}
.director-position{
    color: #404041;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 20px;
}
.director-biography{
    font-size: 14px;
    color: #404041d1;
}
/*About  us page*/
.au-features-row{

}
.au-feature-item{

}
.au-feature-icon{
    text-align: center;
    height: 100px;
}
.au-feature-title{
    text-align: center;
    font-size: 25px;
}
.au-feature-title span{
    font-weight: bold;
    padding-right: 5px;
}
.au-feature-text{

}
.au-about-block{
    background: #c73933;
}
.au-about-text{
    color: #fff;
    padding: 5vh 0;
    line-height: 1.7;
    font-size: 20px;
}
.au-ind-slider{

}
.ind-slide{
    height: 500px;
    background-size: cover !important;
}
.ind-slide-text{
    background: #ffffffd6;
    margin: 10px;
    padding: 15px;
    font-size: 20px;
    width: 50%;
}
/* Gas Suply */

.gs-docs-row:nth-last-child(even){
    background: #f1f1f1;
}
.gs-docs-item-title{
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    padding: 20px 0;
    color: #c73933;
}
.gsb-item{
    padding: 20px;
}
.gsb-label a{
    color: #404041;
    font-weight: 500;
}

/*Post Page*/
.post-item{
    max-width: 600px;
    width: 100%;
    padding: 20px;
    margin: 0 auto;
    border-bottom: 1px solid #c3c3c3;
}
.post-thumbnail{

}
.post-thumbnail img{
    width: 100%;
}
.post-title{
    font-size: 20px;
    padding-top: 20px;
    padding-bottom: 5px;
}
.post-title a{
    color: #c73933;
}
.post-date{
    font-weight: 500;
    color: #7b7b7b;
    padding-bottom: 10px;
}
.post-item:nth-child(0){
    padding: 0 20px 20px 20px;

}

.navigation{
    text-align: center;
    font-weight: 500;
    margin: 30px 0;
}

.navigation a{
    color:#c73933;
}

/*Post Page*/
.mob-none{
    display: block;
}

#omega-button{
    border: 2px solid #be1522;
    background: #be1522;
    color: #ffffff;
    border-radius: 4px;
    padding: 5px 10px;
}
.cb-title{
    font-weight: bold;
    margin-bottom: 10px;
}
.cb-item-list{
    list-style: none;
    padding-inline-start: 0;
}
.cb-item-list li{
    padding-inline-start: 0;
}
.map-block{
    margin-top: 5vh;
}
.map-block iframe{
    width: 100%;
    height: 500px;
}


.projects{
    margin-bottom: 30px;
}

/*Single post-page*/

.single-news-content{

}
.single-news-content img{
    text-align: center;
    margin: 0 auto;
    display: block;
    max-width: 100%;
    height: auto;

}
.single-news-image{
    text-align: left !important;
    max-width: 350px !important;
    width: 100%;
    float: left;
    padding: 0 15px 0 0;
}
.single-post-title{
    font-size: 30px;
    color: #c73933;
    padding-bottom: 20px;
}
.single-news-content table{
    margin: 15px 0;
}
.single-news-content table td{
    border: 2px solid #6b6b6b;
    padding: 0 5px;
}
blockquote {
    margin: 0 0 1rem;
    padding-left: 20px;
    font-style: italic;
}
.single-news-content iframe{
    display: block;
    margin: 0 auto;
}

/*MEDIA*/
/*MEDIA*/
/*MEDIA*/
/*MEDIA*/
@media (max-width: 992px) {

    .language-switcher img{
        max-height: 20px;
    }
    .footer-logo{
        display: none;
    }
}
@media (max-width: 850px) {
    .main-menu ul > li.menu-item-has-children ul.sub-menu {
        display: block !important;
    }
    .main-menu{
        padding-right: 15px !important;
    }
    .main-menu ul > li.menu-item-has-children:hover > ul.sub-menu{
        display: inherit;
        position: relative;
        padding: initial;
        padding-left: 20px;
    }
    .mob-none{
        display:none;
    }
    .mob-only{
        display: block;
    }
}

@media (max-width: 768px) {
    .single-post-title{
        font-size: 22px;
    }


    .slider-title {
        font-size: 25px;
    }
    .slider-subtitle {
        font-size: 25px;
    }
    .footer-logo img{
        max-width: 250px;
    }
    .footer-logo {
        text-align: center;
    }
    .project-title{
        font-size: 18px;
    }
    .project-description{
        font-size: 14px;
    }
    .project-content{
        padding: 20px;
    }
    .map-point{
        zoom: 45%;
    }
}

@media (max-width: 575px) {
    .logo-item{
        padding: 10px;
    }
    .logo-item img{
        max-height: 80px;
    }

    .mob-none{
        display: none;
    }
    .single-news-image{
        max-width: 100%;
        width: 100%;
        padding: 0 0 15px 0;
    }

}
